Loading...
Searching...
No Matches
SamProgram.h File Reference
`#include <string>`
`#include "api/BamAux.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

struct | BamTools::SamProgram
| Represents a SAM program record. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.

## Functions

bool | BamTools::operator== (const SamProgram &lhs, const SamProgram &rhs)
| tests equality by comparing program IDs